using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Drawing;


/* NOT IN USE FOR NOW
namespace ImageBlockz.Core
{
    class InfoOut
    {
        public static void WriteText(string str)
        {
            System.Console.Write(str + "\n\r");
        }

        public static void ImageInfo(Image img)
        {
            string str =    "Image Size:    " + img.Size +
                            "\n\rPixel Format:  " + img.PixelFormat +
                            "\n\rImage Palette: " + img.Palette;
                System.Console.WriteLine(str);
                System.Console.ReadLine();
        }

    }
}
*/